__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW410_APDATA24.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE CI_MD_TBL
SET HELP_TEXT_URL = substr(HELP_TEXT_URL,2)
where rtrim(HELP_TEXT_URL) is not null
and substr(HELP_TEXT_URL,1,1) = '/'
/


UPDATE CI_MD_TBL
SET HELP_TEXT_URL = substr(HELP_TEXT_URL,1,INSTR(HELP_TEXT_URL,'/',1,1)-1)||'_'||substr(HELP_TEXT_URL,INSTR(HELP_TEXT_URL,'/',1,1)+1)
where rtrim(HELP_TEXT_URL) is not null
and INSTR(HELP_TEXT_URL,'/',1,1) != 0
/


UPDATE CI_MD_TBL
SET HELP_TEXT_URL = REPLACE(REPLACE(HELP_TEXT_URL, '.html#SPLINK', '_'),'&','And')
where rtrim(HELP_TEXT_URL) is not null
/

UPDATE CI_MD_TBL
SET HELP_TEXT_URL = REPLACE(REPLACE(REPLACE(REPLACE(HELP_TEXT_URL, '__' ,'_'), '__' ,'_'), '__' ,'_'), '__' ,'_')
where rtrim(HELP_TEXT_URL) is not null
/




















